body .lp-cookie-approval {
  background: #fff;
  border-radius: 4px 4px 0 0;
  box-shadow: 0 0 2.1px -3px rgba(0, 0, 0, 0.047), 0 0 5.2px -3px rgba(0, 0, 0, 0.057), 0 0 10.6px -3px rgba(0, 0, 0, 0.063),  0 0 21.9px -3px rgba(0, 0, 0, 0.067),  0 0 60px -3px rgba(0, 0, 0, 0.07);
  padding: 1.5rem 2rem;
}


body .lp-cookie-approval--position-bottom {
  align-items: center;
  display: flex;
  left: auto;
  max-width: 55rem;
  right: auto;
  width: 94%;
  z-index: 50000;
  border-top: 4px solid rgba(253, 200, 0, 1);

  justify-content: center;
}

body .lp-cookie-approval__form {
  align-items: center;

  justify-content: flex-start;
}


body .lp-cookie-approval .lp-cookie-approval__text {
  font-size: 1.3rem;
  margin: 0;
  padding: 0 1rem 0 0;
}

.lp-cookie-approval__text a {
  text-decoration: underline;
  white-space: nowrap;
}

.lp-cookie-approval__text a:hover {
  text-decoration: none;
}

.lp-cookie-approval .env-button {
  border-radius: 4px;
  color: #222;
  font-size: 1.4rem;
  padding: 1rem 2.5rem;
  white-space: nowrap;
}

.lp-cookie-approval .env-button--primary {
  background: rgba(253, 200, 0, 1);
  border: none;
  font-weight: bold;
  margin: 0 1rem 0 0;
}

.lp-cookie-approval .env-button--primary:hover {
  background-color: rgba(253, 200, 0, 0.6);
}

.lp-cookie-approval .env-button--primary:focus {
  background-color: rgba(230, 146, 10, 1);
}

.lp-cookie-approval .env-button--danger {
  background: #fff;
  border: 1px solid rgba(0,0,0,0.418);
}
